<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HSBC Register</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <form action="" method="GET">
        <section class="header_section">
            <div class="row">
                <div class="column">
                    <div class="title">
                        <h1>HSBC</h1>
                        <h4>The world's local bank</h4>
                    </div>
                    <div class="details">
                        <p>
                            Please complete ALL relevent areas on the form in BLOCK LETTERS. If you are applying for a Joint
                            Account, please complete both applicant's details
                            <strong>You are required to submit to us all relevent information started in the Checklist under
                                section VIII with your application. </strong>
                        </p>
                    </div>
                    <p>Already Registered? <a href="login.html">Click Here</a></p>
                </div>
                <div class="column">
                    <h2>Personal Account Opening Form</h2>
                    <table border="1px" id="headerTable">
                        <thead>
                            <tr>
                                <th colspan="2">For Bank Use Only</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <label for="number">Customer Number:</label>
                                    <input type="text" name="number">
        
                                </td>
        
                                <td rowspan="3"><label for="file">Authorized Signeture</label>
                                    <input type="file" name="file">
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <label for="account">Account No</label>
                                    <input type="number" name="account" id="account">
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2" rowspan="2">
                                    <label for="code">Rm Name / Code</label>
                                    <br>
                                    <input type="number" name="code" id="code">
                                </td>
                            </tr>
                            <tr></tr>
        
                        </tbody>
        
        
                    </table>
                </div>
            </div>
        
        </section>
        
        <section class="body">
            <div class="pDetails">
                <h3>1.Personal Details</h3>
            </div>
            <p>
                The information youprovide to us bellow will help us to meet your needs. This information will be kept
                strictly confidential.
            </p>
         
        
            <div class="mainForm">
                <h3 id="firstTitle">First Applicant <span id="secondTitle">Second Applicant (for Joint Account)</span></h3>
                <table id="firstTable">
                    <!--Title-->
                    <tr>
                        <td>
                            <h4>Title</h4>
                        </td>
                        <td>
                            <input type="radio" name="title" id="title" value="mr"> MR.
                            <input type="radio" value="mrs" name="title" id="title"> Mrs.
                            <input type="radio" value="ms" name="title" id="title"> MS.
                        </td>
                        <td>
                            <input type="radio" name="title" id="title" value="mr"> MR.
                            <input type="radio" value="mrs" name="title" id="title"> Mrs.
                            <input type="radio" value="ms" name="title" id="title"> MS.
                        </td>
                    </tr>
                    <!--Full Name-->
                    <tr>
                        <td>
                            <h4><label for="firstName">Full Name</label> <br>
                                <small>(as in Identity Card/Passport)</small>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="firstName" id="firstName" class="largeInput">
                        </td>
                        <td>
                            <input type="text" name="firstNameSec" id="firstNameSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Other Name-->
                    <tr>
                        <td>
                            <h4><label for="otherName">Former/Other Name</label> <br>
                                <small>(if any)</small>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="otherName" id="otherName" class="largeInput">
                        </td>
                        <td>
                            <input type="text" name="otherNameSec" id="otherNameSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Passport No.-->
                    <tr>
                        <td>
                            <h4><label for="passportNo">ID/Passport No.</label> <br>
        
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="passportNo" id="passportNo" class="largeInput">
                        </td>
                        <td>
                            <input type="text" name="passportNoSec" id="passportNoSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Passport  Issue Date-->
                    <tr>
                        <td>
                            <h4><label for="passportDate">ID/Passport Issue Date</label> <br>
        
                            </h4>
                        </td>
                        <td>
                            <input type="date" name="passportDate" id="passportDate" class="largeInput">
                        </td>
                        <td>
                            <input type="date" name="passportDateSec" id="passportDateSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Passport Issue Place-->
                    <tr>
                        <td>
                            <h4><label for="issuePlace">ID/Passport Issue Place</label> <br>
        
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="issuePlace" id="issuePlace" class="largeInput">
                        </td>
                        <td>
                            <input type="text" name="issuePlaceSec" id="issuePlaceSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Nationality-->
                    <tr>
                        <td>
                            <h4><label for="nationality">Nationality</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="nationality" id="nationality" class="largeInput">
                        </td>
                        <td>
                            <input type="text" name="nationalitySec" id="nationalitySec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Recidence Status-->
                    <tr>
                        <td>
                            <h4>Recidence Status</h4>
                        </td>
                        <td>
                            <input type="radio" name="recident" value="true" id="recident"> Resident.
                            <input type="radio" name="recident" id="recident" value="false"> Non Resident
                        </td>
        
                        <td>
                            <input type="radio" name="recidentSec" value="true" id="recidentSec"> Resident.
                            <input type="radio" name="recidentSec" id="recidentSec" value="false"> Non Resident
                        </td>
                    </tr>
                    <!--Country of Residence-->
                    <tr>
                        <td>
                            <h4><label for="countryOfResidence">Country of Residence</label> <br>
                            </h4>
                        </td>
                        <td>
                            <select name="country" id="country">
                                <option value="" selected disabled>Select Your Country</option>
                                <option value="bn">Bangladesh</option>
                                <option value="ind">India</option>
                                <option value="pak">Pakisthan</option>
                                <option value="ir">Iran</option>
                                <option value="mal">Malaysia</option>
                                <option value="in">Indonasia</option>
                                <option value="sa">South Africa</option>
                            </select>
                        </td>
        
                        <td>
                            <select name="countrySec" id="countrySec">
                                <option value="" selected disabled>Select Your Country</option>
                                <option value="bn">Bangladesh</option>
                                <option value="ind">India</option>
                                <option value="pak">Pakisthan</option>
                                <option value="ir">Iran</option>
                                <option value="mal">Malaysia</option>
                                <option value="in">Indonasia</option>
                                <option value="sa">South Africa</option>
                            </select>
                        </td>
        
                    </tr>
                    <!--Date of Birth-->
                    <tr>
                        <td>
                            <h4><label for="dob">Date of Birth</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="date" name="dob" id="dob" class="largeInput">
                        </td>
                        <td>
                            <input type="date" name="dobSec" id="dobSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Place of Birth-->
                    <tr>
                        <td>
                            <h4><label for="placeOfBirth">Place of Birth</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="placeOfBirth" id="placeOfBirth" class="largeInput">
                        </td>
                        <td>
                            <input type="text" name="placeOfBirthSec" id="placeOfBirthSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Maritarial Status-->
                    <tr>
                        <td>
                            <h4><label for="maritarialStatus">Maritarial Status</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="radio" id="maritarialStatus" name="maritarialStatus" value="single">Single
        
                            <input type="radio" id="maritarialStatus" name="maritarialStatus" value="maried">Married
        
                            <input type="radio" id="maritarialStatus" name="maritarialStatus"
                                value="divorced">Divorced/Separeted
                        </td>
        
                        <td>
                            <input type="radio" id="maritarialStatusSec" name="maritarialStatusSec" value="single">Single
        
                            <input type="radio" id="maritarialStatusSec" name="maritarialStatusSec" value="maried">Married
        
                            <input type="radio" id="maritarialStatusSec" name="maritarialStatusSec"
                                value="divorced">Divorced/Separeted
                        </td>
        
                    </tr>
        
                    <!--No of Childrens-->
                    <tr>
                        <td>
                            <h4><label for="noOfChildren">No. of Childrens</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="noOfChildren" id="noOfChildren" class="largeInput">
                        </td>
        
                        <td>
                            <input type="text" name="noOfChildrenSec" id="noOfChildrenSec" class="largeInput">
                        </td>
        
                    </tr>
        
                    <!--Education Level-->
                    <tr>
                        <td>
                            <h4><label for="eduLevel">Education Level</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="radio" id="eduLevel" name="eduLevel" value="primary">Primary
        
                            <input type="radio" id="eduLevel" name="eduLevel" value="secondary">Secondary
                            <br>
        
                            <input type="radio" id="eduLevel" name="eduLevel" value="graduate">Graduate
                            <input type="radio" id="eduLevel" name="eduLevel" value="postgraduate">Post Graduate
                        </td>
        
                        <td>
                            <input type="radio" id="eduLevelSec" name="eduLevelSec" value="primary">Primary
        
                            <input type="radio" id="eduLevelSec" name="eduLevelSec" value="secondary">Secondary
                            <br>
        
                            <input type="radio" id="eduLevelSec" name="eduLevelSec" value="graduate">Graduate
                            <input type="radio" id="eduLevelSec" name="eduLevelSec" value="postgraduate">Post Graduate
                        </td>
        
                    </tr>
        
                    <!--Monthly Income-->
                    <tr>
                        <td>
                            <h4><label for="monthlyIncome">Monthly Income</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="monthlyIncome" id="monthlyIncome" class="largeInput">
                        </td>
        
                        <td>
                            <input type="text" name="monthlyIncomeSec" id="monthlyIncomeSec" class="largeInput">
                        </td>
        
                    </tr>
        
                    <!--Source of Income-->
                    <tr>
                        <td>
                            <h4><label for="sourceIncome">Source of Income</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="sourceIncome" id="sourceIncome" class="largeInput">
                        </td>
        
                        <td>
                            <input type="text" name="sourceIncomeSec" id="sourceIncomeSec" class="largeInput">
                        </td>
        
                    </tr>
        
                    <!--Occupation-->
                    <tr>
                        <td>
                            <h4><label for="occupation">Occupation/Position</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="occupation" id="occupation" class="largeInput">
                        </td>
        
                        <td>
                            <input type="text" name="occupationSec" id="occupationSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Company Name-->
                    <tr>
                        <td>
                            <h4><label for="comName">Company Name</label> <br>
                            </h4>
                        </td>
                        <td>
                            <input type="text" name="comName" id="comName" class="largeInput">
                        </td>
                        <td>
                            <input type="text" name="comNameSec" id="comNameSec" class="largeInput">
                        </td>
        
                    </tr>
                    <!--Office Address-->
                    <tr>
                        <td>
                            <h4><label for="oAddress">Office Address</label> <br>
                            </h4>
                        </td>
                        <td>
                            <textarea name="oAddress" id="oAddress" cols="50" rows="5"></textarea>
                        </td>
                        <td>
                            <textarea name="oAddressSec" id="oAddressSec" cols="50" rows="5"></textarea>
                        </td>
        
                    </tr>
        
        
                </table>
        
                
        
            </div>
        
        </section>
        <div class="button">
            <button type="submit">
                Submit
            </button>
        </div>
    </form>
    

</body>

</html>
